@charset "utf-8";

/* =========================================================
	common.css
========================================================= */

a, a img{
	color: #000;
	//-moz-transition: all 0.2s linear; /* Firefox 3.7 */
	//-webkit-transition: all 0.2s linear;
	//-o-transition: all 0.2s linear;
	}

a:hover { color: #ff7646; }
a:hover img{
	opacity: 0.85;
	filter: alpha(opacity=85);
	-moz-opacity: 0.85;
}

#page-top {
    position: fixed;
    bottom: 10px;
    right: 10px;
}
#page-top a {
    background: url(../images/common/page_top.png) center 0 no-repeat;
	width: 80px;
	height: 80px;
    text-align: center;
    display: block;
}

#page-top a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
}



/* clear
--------------------------------------------------------- */

.clear{
	clear:both;
}

.clearfix:after {
  content: ".";  
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /**/
  height: auto;
  overflow: hidden;
  /**/
}


/* 文字サイズ基準
--------------------------------------------------------- */

h1,h2,h3,h4,h5,h6{
    margin-bottom: 24px
}

h1{
    font-size: 48px;
    line-height: 1;
}
	
h2 {
    font-size: 38px;
    line-height: 1.3333
}

h3 {
    font-size: 24px;
    line-height: 1;
}

hgroup h2,h4,h5,h6{
    font-size: 16px;
    line-height: 1.5;
}


/* 微調整
--------------------------------------------------------- */

/* ------ margin-top ------- */
.mar-0  { margin:0px;     }
.mar-t0 { margin-top:0px; }
.mar-t05{ margin-top:5px; }
.mar-t10{ margin-top:10px; }
.mar-t15{ margin-top:15px; }
.mar-t20{ margin-top:20px; }
.mar-t30{ margin-top:30px; }

/* ------ margin-left ------- */
.mar-l0 { margin-left:0px;  }
.mar-l05{ margin-left:5px;  }
.mar-l10{ margin-left:10px; }
.mar-l15{ margin-left:15px; }
.mar-l20{ margin-left:20px; }
.mar-l30{ margin-left:30px;   }
.mar_l50{ margin-left: 50px;  }
.mar-l-10{ margin-left:-10px; }

/* ------ margin-bottom ------- */

.mar-b0 { margin-bottom:0px; }
.mar-b05{ margin-bottom:5px; }
.mar-b10{ margin-bottom:10px; }
.mar-b15{ margin-bottom:15px; }
.mar-b20{ margin-bottom:20px; }
.mar-b30{ margin-bottom:30px; }


/* ------ margin-right ------- */
.mar-r0 { margin-right:0px; }
.mar-r05{ margin-right:5px; }
.mar-r10{ margin-right:10px; }
.mar-r15{ margin-right:15px; }
.mar-r20{ margin-right:20px; }
.mar-r30{ margin-right:30px; }
.mar_l80{ margin-left: 80px; }
.mar_l100{margin-left: 100px; }

.font_s{ font-size:90%; }

/* ------ padding ------- */
.pad-t10{ padding-top:10px;}
.pad-b10{ padding-bottom:10px;}
.w-100 { width: 100%; }